I anticipate 2.071.0 is going to cause a lot of deprecation messages and strange errors to occur, due to the fixes of very long-standing import bugs.

I wrote a blog post (actually my first ever) on this, let me know what you think (and please, any clarifications/errors, let me know):


Reply via email to